[<text>
<title>u.s. senator uncommitted on offering 0/92 bill</title>
<dateline>    washington, march 16 - </dateline>senator richard lugar of indiana,
ranking republican on the u.s. senate agriculture committee,
has not decided whether to introduce an administration-backed
bill to apply the so-called 0/92 provision to 1988 through 1990
grain crops, an aide to the senator said.
    the reagan administration has asked lugar to offer the
measure, the aide said.
    however, a number of farm groups have told lugar they
oppose the proposal on the grounds it would reopen the 1985
farm bill, and the senator has decided to take a second look at
the proposal, the aide said.
    last week the aide indicated lugar was planning to offer
the 0/92 measure and a bill to tighten a payment limitation
loophole.
 reuter
</text>]